---

- extends: 8c06ebf8-bacf-486b-bd77-21ba8c5a5777
  platforms:
    MCP:
      Glimpse:
        command: |
          {"CommandName": "Run Command on Client", "Inputs": [{"Value": "netsh advfirewall show allprofiles"}]}
